CEPH-DEBUGPACK(8)

NAME
ceph-debugpack - ceph debug packer utility

SYNOPSIS
ceph-debugpack [ options ] filename.tar.gz

DESCRIPTION

ceph-debugpack will build a tarball containing various items that are useful for debugging crashes. The resulting tarball can be shared with Ceph developers when debugging a problem.

The tarball will include the binaries for ceph-mds, ceph-osd, and ceph-mon, radosgw, any log files, the ceph.conf configuration file, any core files we can find, and (if the system is running) dumps of the current cluster state as reported by 'ceph report'.

OPTIONS

-c ceph.conf, --conf=ceph.conf
    Use ceph.conf configuration file instead of the default /etc/ceph/ceph.conf to determine monitor addresses during startup.

AVAILABILITY

ceph-debugpack is part of Ceph, a massively scalable, open-source, distributed storage system. Please refer to the Ceph documentation at http://ceph.com/docs for more information.

SEE ALSO

ceph(8) ceph-post-file(8)

COPYRIGHT
2010-2014, Inktank Storage, Inc. and contributors. Licensed under Creative Commons BY-SA